[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Edlug Archive Feb 2006 ]

Re: [edlug] installing an older libstdc++ library



Since it is umbongo you can just 
#apt-get install libstdc++5


-- 
jp <jaypee@xxx.xxx.xxx>


-
----------------------------------------------------------------------
You can find the EdLUG mailing list FAQ list at:
http://www.edlug.org.uk/list_faq.html



This archive is kept by wibble+RM@xxx.xxx.xxx
Morpheux
HomePage